









#tapahtumat {
	clear:both;
}

#sisalto #tapahtumat a   { color: #334b5b; }
#sisalto #tapahtumat a:link  { text-decoration: none;  }
#sisalto #tapahtumat a:active { text-decoration: none;  }
#sisalto #tapahtumat a:visited { text-decoration: none;  }
#sisalto #tapahtumat a:hover { text-decoration: underline;  }

#tapahtumat table td {
	padding: 0px 20px 5px 0px;
}

#tapahtumat ul {	
	margin:6px 0 0 10px;
	padding:0px; 
	list-style:none;
}
#sisalto #tapahtumat ul li {	
	margin:0px 0 0px 0;
	padding:6px 0 6px 0;
	font-weight:bold;
	border-bottom:1px dotted #383f43;
}

.kuukausiotsikko {
	margin: 2em 0px 0px 0px;
	color:#000000;
	font-size:1em;
}

#tapahtumat .paivays {
	color: #383f43; 
	font-size:0.77em;
	font-weight:bold;
}

#tapahtumat .paikka {
	color: #383f43; 	
	font-weight: normal;
	font-size:0.92em;
}




/* =================================================================*/

#tapahtumanostot {
	clear:both;
	
	padding:0px; 
	font-size:88%;
	margin:0px 0px 10px 0px; 	
	font-size:81%; 
	font-size:75%; 
	color:#334b5b;
}

#tapahtumanostot h2 {
	height:20px;
	line-height:20px;
	font-size:0.86em;
}
#tapahtumanostot ul {	
	margin:6px 0 0 11px;
	padding:0px; 
	list-style:none;
}
#tapahtumanostot ul li {	
	margin:0px 0px 2px 0;
	padding:6px 0 6px 0;
	font-weight:bold;
	border-bottom:1px dotted #383f43;
}

#tapahtumanostot .paivays {
	color: #383f43; 
	color: #939393;
	font-size:0.77em;
	font-size:0.83em;
	font-weight:normal;
}

#tapahtumanostot .paikka {
	color: #383f43; 	
	font-weight: normal;
	font-size:0.92em;
	font-size:1em;
}




#tapahtumanostot a  { color: #334b5b; text-decoration: none;  }
#tapahtumanostot a:link  { text-decoration: none; }
#tapahtumanostot a:active { text-decoration: none; }
#tapahtumanostot a:visited { text-decoration: none; }
#tapahtumanostot a:hover { text-decoration: underline; }


#sisalto ul.tapahtuman_paivat, ul.tapahtuman_paivat {
	list-style:none;
	margin:0 0 1em 0;
	padding:0;
}
#sisalto ul.tapahtuman_paivat li, ul.tapahtuman_paivat li {
	margin:0 0 0em 0;
	padding:0;
}